@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');


html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}

body {
  padding: 0 !important;
  font-family: "DM Sans", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}
.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 30px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #00000052;
  background: #46ba29;
}

.what a:last-child {
  font-size: 20px;
  background-color: #753188;
}
.m-100 {
  margin-bottom: 100px;
}

h2 {
  font-size: 40px;
  font-weight: 700;
  text-transform: capitalize;
  font-family: "DM Sans", sans-serif;
}

.p-100 {
  padding: 100px 0px;
}

.sec-btn {
  color: #fff;
  display: inline-block;
  padding: 13px 30px;
  position: relative;
  border-radius: 5px;
  margin-top: 10px;
  background: #E59934;
  text-transform: uppercase;
}

.sec-btn::after {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: .2s;
  border-radius: 5px;
  content: '';
  background: #753188;
  transform: scale(0, .2);
}

.sec-btn:hover::after {
  opacity: 1;
  transform: scale(1);
}

.sec-btn span {
  z-index: 8;
  position: relative;
  color: #ffffff;
  font-weight: 500;
}

.under {
  text-transform: uppercase;
  color: #E59934;
  font-family: 'Patua One', cursive;
  font-weight: 500;
  font-style: italic;
}

/* -----header-section-start----- */
header {
  position: relative;
  overflow: hidden;
}

header::after {
  position: absolute;
  top: 0;
  transform: skew(-29deg);
  right: -382px;
  background-color: #753188;
  height: 60px;
  width: 100%;
  content: '';
}

header::before {
  position: absolute;
  top: 0;
  transform: skew(-29deg);
  left: 23.5%;
  background-color: #753188;
  height: 100%;
  width: 3px;
  content: '';
}

.top-bar {
  z-index: 99;
  padding: 10px;
  margin-left: 70px;
  position: relative;
}

.top-bar .email {
  position: relative;
  padding: 0px 20px;
}

.top-bar .email::after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px solid #fff;
  top: 0;
  content: '';
}

.top-right {
  display: flex;
  align-items: center;
}

.top-right a,
.top-right i {
  color: #fff;
}

.top-right .phone {
  margin-right: 15px;
}

.top-left ul {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
  justify-content: flex-end;
}

.top-left ul li {
  margin: 0px 5px;
}

.top-left ul li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  color: #fff;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.top-left ul li a {
  background-color: #E59934;
}

.top-left ul li a:hover {
  background-color: #fff;
  border-radius: 10px;
  color: #753188;
}

.menu {
  padding: 10px 0px;
  position: sticky;
  top: 0;
  z-index: 9999;
}

.menu .navbar {
  padding: 0;
}

.menu .navbar-light .navbar-nav .nav-link {
  color: #753188;
  padding: 10px 15px;
  text-transform: uppercase;
  transition: .5s;
  position: relative;
  z-index: 999;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .active {
  color: #fff !important;
}

.menu .navbar-nav .nav-link::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 0%;
  z-index: -1;
  transition: .5s;
  background-color: #E59934;
  width: 100%;
}

.menu .book ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  list-style: none;
  justify-content: flex-end;
}

.menu .navbar-nav .nav-link:hover:before,
.menu .navbar-nav .active::before {
  height: 100%;
}

.menu .nav-item {
  margin: 0px 7px;
}

.menu .navbar-brand {
  display: none;
}

/* -----hero-section-start---- */

.hero-section .hero-slide {
  padding: 170px 0px;
  background-image: linear-gradient(#000000c6, #000000c6), url(../images/hero1.png);
  background-size: cover;
  background-position: center;
  color: #fff;
}

.hero-slide h2 {
  font-size: 60px;
  font-weight: 700;
  margin: 10px 0px;
  line-height: 80px;
}

.hero-slide h2 span {
  color: #753188;
}

.hero-section .hero-slide p {
  font-size: 18px;
}

/* -----hero-section-end---- */
.quote-section1 {
  display: none;
}

/* -----about-section-start----- */

.about-section {
  padding: 80px 0px;
}

.as-content .as-box {
  padding: 10px 20px;
  height: 100%;
  background-color: #eae2e2;
  border-radius: 8px;
}

.about-section .as-content h4 {
  font-size: 22px;
  font-weight: 700;
  color: #753188;
}

.as-item .as-box img {
  width: 50px;
}

.about-section .as-img {
  display: flex;
  position: relative;
}

.about-section .as-img .as-item {
  display: flex;
  align-items: center;
  padding: 30px;
  background-color: #fff;
  width: 350px;
  border: 1px solid #753188;
  border-radius: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.about-section .as-img .as-item img {
  width: 60px;
  height: auto;
}

.about-section .as-img .as-item h3 {
  font-weight: 700;
  font-size: 22px;
  margin-left: 20px;
}

.about-section .as-img img {
  border-radius: 10px;
  height: 400px;
  object-fit: cover;
}

.as-img .as-img1 {
  margin-bottom: 20px;
}

.as-img .as-img1 img {
  height: 300px;
  width: 90%;
}

.as-img .as-img2 {
  margin-top: 35px;
}

/* -----about-section-end----- */


/* -------service-section-start---------- */

.service-section {
  margin-bottom: 80px;
}

.ser-head {
  text-align: center;
  margin-bottom: 20px;
}

.ser-box {
  background-color: #fff;
  padding: 20px;
  text-align: center;
  transition: .5s;
  box-shadow: 0px 10px 20px 0px #75318825;
  height: 100%;
  z-index: 8;
  overflow: hidden;
  position: relative;
}

.ser-box::after {
  content: '';
  top: 10px;
  left: 10px;
  transition: 1s;
  transform: scale(1, 0);
  right: 10px;
  bottom: 10px;
  position: absolute;
  border-left: 2px solid #E59934;
  border-right: 2px solid #E59934;
}

.ser-box::before {
  content: '';
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  position: absolute;
  border-top: 2px solid #E59934;
  border-bottom: 2px solid #E59934;
  transition: 1s;
  transform: scale(0, 1);
}

.service-section .ser-box .ss-btn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-section .ser-box .ss-btn span{
  text-transform: capitalize;
  font-size: 17px;
}
.service-section .ser-box .ss-btn .sec-btn {
  margin-right: 20px;
}
.service-section .ser-box .ss-btn .sec-btn:nth-child(2){
  background-color: #753188;
}
.ser-box:hover:before,
.ser-box:hover:after {
  transform: scale(1);
}

.ser-box p {
  position: relative;
  z-index: 3;
}

.ser-box .icon {
  position: relative;
  z-index: 6;
  margin-bottom: 15px;
}

.ser-box .icon img {
  width: 100%;
  height: 250px;
  border-radius: 10px;
  object-fit: cover;
}

.ser-box h4 {
  margin: 15px 0px;
  z-index: 6;
  font-weight: 700;
  position: relative;
}

/* -------service-section-end--=---------- */

/* ----quote-section-start----- */

.quote-form {
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  background-color: #753188;
}

.quote-form h3 {
  color: #fff;
  font-weight: 600;
  text-align: left;
  text-transform: capitalize;
}

.quote-form input,
.quote-form textarea,
.quote-form select {
  width: 100%;
  border-radius: 5px;
  padding: 15px 20px;
  line-height: normal;
  font-size: 20px;
  color: #fff;
  border: 1px solid #fff;
  margin: 10px 0px;
  outline: none;
  background-color: transparent;
}

.quote-form input::placeholder,
.quote-form textarea::placeholder {
  color: #c0bcbca3;
}

.quote-section .quote-form button {
  border: none;
  outline: none;
}

.quote-section {
  padding: 60px 0px;
  margin: 80px 0px;
  text-align: center;
  background-size: cover;
  background-position: center;
  background-image: linear-gradient(to right,#00000003, #000000e8), url(../images/hero1.png);
}

.quote-section .quote-form {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.243), 0px -10px -20px 0px rgba(0, 0, 0, 0.243);
}

.quote-section .quote-img img {
  width: 70%;
}

/* ------quote-section-End------- */

/* ---Banner-Section-Start--- */

.banner-section {
  background-image: linear-gradient(#000000df, #000000df), url(../images/ser2.png);
  position: relative;
  background-position: center;
  background-size: cover;
}

.banner-title {
  text-align: center;
  padding-top: 160px;
  padding-bottom: 120px;
  color: #fff;
}

.banner-section ul {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 14px 20px;
  z-index: 99;
  background-color: #fff;
  position: relative;
  margin: auto;
  margin-bottom: -1px;
  clip-path: polygon(6% 0, 94% 0, 100% 100%, 0 100%);
  width: 350px;
}

.banner-section ul li {
  padding: 5px;
  font-size: 17px;
  font-weight: 500;
  list-style: none;
}

.banner-section ul li a {
  color: #01081e;
}

.banner-section ul li:hover a {
  color: #ff3f39;
}

/* ---Banner-Section-End--- */

/* ----testimonial-section-start----- */
.testimonial-section {
  padding-bottom: 50px;
}

.testimonial-section .tes-slide {
  padding: 20px;
  display: flex;
  border-radius: 10px;
  background-color: #eee;
  margin: 15px;
  border: 4px double #E59934;
}

.testimonial-section .tes-slide h5 b {
  color: #753188;
  padding-right: 10px;
  font-size: 18px;
}

.testimonial-section .tes-slide h5 {
  font-size: 15px;
  margin-top: 10px;
}

.testimonial-section .tes-slide .tes-img {
  margin-right: 20px;
  height: 100%;
  border: 1px solid #753188;
}

.testimonial-section .tes-slide img {
  height: 140px;
  object-fit: cover;
  width: 130px;
}

.testimonial-section .tes-slide .text {
  flex: 1;
}

.tes-slide p {
  margin-bottom: 0px;
}

.testimonial-section .tes-head {
  text-align: center;
  margin-bottom: 20px;
}

.tes-slide .ratting {
  color: rgb(253, 168, 10);
}

/* ----testimonial-section-end----- */

/* ---Service-Details-Start--- */
.service-details .sd-img img {
  border-radius: 20px;
}

.service-details .quote-form {
  padding: 30px 20px;
  background-color: #753188;
}

.service-details .quote-form h4 {
  font-size: 23px;
  font-weight: 600;
  color: #fff;
  margin-bottom: 20px;
}

.service-details .ser-list ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.service-details .ser-list ul li {
  display: flex;
  align-items: center;
  transition: .5s;
  width: 100%;
  margin: 6px 0px;
  padding: 13px 20px;
  cursor: pointer;
  background-color: #eee;
  border-radius: 4px;
}

.service-details .ser-list ul li:hover img {
  filter: brightness(900);
}

.service-details .ser-list ul li span {
  flex: 1;
  font-size: 20px;
  font-weight: 600;
  color: #000;
  padding: 0;
  padding-left: 10px;
}

.service-details .ser-list ul li span.active {
  background-color: transparent;
  box-shadow: none;
  outline: none;
  color: #753188;
  border: none;
}

.service-details .ss-box {
  padding: 20px;
  border-radius: 10px;
  background-color: #eee;
  height: 100%;
}

.service-details .ss-box h5 {
  font-weight: 700;
  color: #753188;
}

.service-details .sd-img {
  margin: 20px 0px;
}

.service-details .sd-img img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}

.service-details .sd-content p {
  font-size: 18px;
}

.service-details .sd-content h4 {
  font-size: 22px;
  font-weight: 600;
}

/* ---Service-Details-End--- */
/* ===Policy-Section-Start=== */

.policy-section .policy {
  padding: 40px;
  border-radius: 20px;
  border: 1px solid #eee;
}

.policy-section .policy h1 {
  font-size: 30px;
  font-weight: 600;
  color: #753188;
}

.policy-section .policy h4 {
  font-weight: 600;
  font-size: 20px;
}

/* ===Policy-Section-End=== */
/* ------footer-section-start------- */

.footer-section {
  padding-top: 50px;
  background-size: cover;
  background-image: linear-gradient(#000000e5, #000000e5), url(../images/ser2.png);
  color: #fff;
  background-position: center;
}

.footer-logo img {
  width: 250px;
}
.footer-section .footer-logo{
  margin-bottom: 20px;
}
.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 5px;
}

.footer-box li a {
  color: #fff;
}

.footer-box .social li a {
  height: 40px;
  width: 40px;
  display: flex;
  transition: .5s;
  color: #fff;
  background-color: #E59934;
  font-size: 18px;
  align-items: center;
  justify-content: center;
}

.footer-box .social li a:hover {
  background-color: #fff;
  border-radius: 100%;
  color: #753188;
}

.footer-box .footer-title h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #E59934;
  position: relative;
}

.footer-box .footer-title h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #E59934;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-link ul li a:hover {
  color: #fff;
}

.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 6px 0px;
}

.footer-box ul li a {
  display: flex;
  align-items: center;
  transition: .5s;
}

.footer-box ul li a:hover {
  color: #E59934;
}

.footer-link2 ul li {
  display: flex;
  margin: 15px 0px;
}

.footer-link2 ul li p {
  margin-bottom: 0;
}

.footer-link2 ul li a:hover {
  color: #fff;
}

.footer-link ul li a i {
  transition: .5s;
  font-size: 14px;
  display: inline-block;
  transform: scale(0);
  margin-left: -15px;
}

.footer-link ul li a:hover i {
  transform: scale(1);
  padding-right: 5px;
  margin-left: 0;
}

.footer-link2 ul li i {
  color: #fff;
  margin-right: 15px;
  height: 40px;
  width: 40px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  background-color: #E59934;
}

.footer-link2 ul li i:hover {
  background-color: #fff;
  border-radius: 100%;
  color: #753188;
}

.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
}

.footer-section .copy-right {
  text-align: center;
  padding: 10px;
  background-color: #753188;
  margin-top: 50px;
}

.footer-section .copy-right p {
  margin-bottom: 0;
}

.footer-section .copy-right p a {
  color: #E59934;
  font-weight: 700;
}

/* -----Gallery-Page-start----- */

.gallery-section .gallery-box {
  position: relative;
  margin-top: 20px;
}

.gallery-box a {
  position: relative;
  border-radius: 10px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  height: 328px;
  border-radius: 10px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.05);
}

/* ------gallery-Page-end------- */

/* ===Network-Section-Start=== */
.network-section h2{
  font-size: 30px;
  color: #753188;
  margin-top: 20px;
}
.network-section ul{
  padding: 0;
  list-style: none;
  margin: 0;
}

.network-section ul li{
  padding: 8px 20px;
  background-color: #eee;
  border-radius: 5px;
  margin: 10px 0px;
}
/* ====Network-Section-End==== */

/* ===Contact-Section-Start=== */

.contact-section .cs-box {
  padding: 30px;
  border-radius: 20px;
  height: 100%;
  background-color: #E59934;
  color: #fff;
}

.contact-section .cs-box .cs-item {
  display: flex;
  align-items: center;
  margin-top: 30px;
}

.contact-section .cs-box .cs-item .text {
  flex: 1;
  margin-left: 15px;
}

.contact-section .cs-box .cs-item .text h5 {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 5px;
  color: #753188;
}

.contact-section .cs-box .cs-item .cs-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 80px;
  background-color: #eee;
  border-radius: 5px;
}

/* ===Contact-Section-End=== */
.map-section .map {
  height: 480px;
}

/* ===Mission-Section-Start=== */
.mission-section {
  margin-bottom: 100px;
}

.mission-section .ms-box {
  padding: 30px;
  color: #fff;
  border-radius: 10px;
  background-color: #753188;
}

.mission-section .ms-box .ms-icon {
  height: 100px;
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background-color: #eee;
}

.mission-section .ms-box h4 {
  font-weight: 700;
  color: #E59934;
  margin-top: 20px;
}

.mission-section .ms-box p {
  font-size: 18px;
  margin-bottom: 0;
}

/* ====Mission-Section-End==== */

@media screen and (max-width:1200px) {
  .top-bar {
    margin-left: 50px;
  }

  header::after {
    right: -24%;
  }

  header::before {
    left: 21.5%;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    text-transform: capitalize;
    font-size: 14px;
    padding: 8px 10px;
  }

  .hero-slide h2 {
    font-size: 50px;
    line-height: 60px;
  }

  .hero-section .hero-slide {
    padding: 100px 0px;
  }
}

@media screen and (max-width:1024px) {

  .about-section,
  .service-section,
  .quote-section {
    padding: 40px 0px;
  }

  h2 {
    font-size: 33px;
  }

  .top-bar .email {
    padding: 0px 10px;
  }

  .top-right .phone {
    margin-right: 5px;
  }

  .top-right a,
  .top-right i {
    color: #fff;
    font-size: 15px;
  }

  .as-content p {
    font-size: 14px;
  }

  .hero-section .hero-slide {
    background-image: linear-gradient(#000000cf, #000000cf), url(../images/hero1.png);
  }

  .hero-slide h2 {
    font-size: 41px;
    line-height: 51px;
  }
.service-section .ser-box .ss-btn .sec-btn{
  padding: 10px 20px;
  margin-right: 10px;
}
.service-section .ser-box .ss-btn .sec-btn:nth-child(2){
  margin-right: 0;
}
.service-section .ser-box .ss-btn .sec-btn span{
  font-size: 14px;
}
  .quote-section {
    margin: 40px 0px;
  }

  .testimonial-section .tes-slide {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .testimonial-section .tes-slide .tes-img {
    margin: 10px auto;
  }

  .ser-box h4 {
    font-size: 22px;
  }

  .quote-section .quote-img img {
    width: 100%;
  }

  .testimonial-section .tes-slide img {
    height: 130px;
    object-fit: cover;
  }
}

@media screen and (max-width:992px) {

  header::before,
  .logo {
    display: none;
  }
.menu .navbar-light .navbar-toggler{
  border: 3px double #753188;
}
  .menu .navbar-brand {
    display: block;
  }

  .top-bar {
    margin-left: 0px;
  }

  .menu {
    padding: 0px;
  }

  .menu .navbar-brand img {
    width: 220px;
  }
.menu .navbar-toggler:focus{
  box-shadow: none;
}
.menu .navbar-collapse{
  padding: 20px 0px;
}
  header::after {
    width: 100%;
    right: 0;
    background-color: #eee;
    transform: skew(0deg);
  }

}

@media screen and (max-width:780px) {
  .menu .container-fluid {
    padding: 0;
  }

  .hero-slide h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .hero-section .hero-slide {
    padding: 80px 0px;
  }

  .as-content {
    margin-top: 30px;
  }

  .counter-section .count-box {
    margin-top: 20px;
    border: none;
  }

  .quote-img,
  .top-bar {
    display: none;
  }

  .gallery-box a img {
    height: 220px;
  }

  .counter-section .count-box h2 {
    font-size: 34px;
  }

  .footer-box {
    margin-top: 20px;
  }
  .map-section .map {
    height: 380px;
}
.contact-section .cs-box{
  margin-top: 40px;
}
.service-details .container > .row{
  flex-direction: column-reverse;
}
.service-details .ser-list ul{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.service-details .ser-list ul li{
  width: auto;
  margin: 5px;
}
.service-details .ser-list ul li span{
  font-size: 15px;
}
}

@media screen and (max-width:580px) {
  header {
    padding: 10px 0px;
    background-color: #eee;
  }

  .top-left,
  .as-img .as-img1,
  .top-bar .email::after,
  header::after,
  .quote-section2 {
    display: none;
  }
.menu .navbar-brand img {
    width: 160px;
}
  header::after {
    height: 40px;
  }
.p-100 {
    padding: 60px 0px;
}
  .testimonial-section {
    margin:0px;
  }
.mission-section {
    margin-bottom: 40px;
}
  .menu .navbar-toggler:focus {
    box-shadow: none;
  }

  .hero-slide h2 {
    font-size: 29px;
    line-height: 30px;
  }
.quote-section{
  background: none;
  padding: 0;
}
  h2 {
    font-size: 25px;
  }
.mission-section .ms-box{
  margin-top: 20px;
}
  .menu .navbar-nav {
    margin-top: 20px;
  }
.banner-title {
    padding-top: 90px;
    padding-bottom: 70px;
}
.service-details .quote-form{
  margin-bottom: 30px;
}
.service-details .ser-list ul li{
  padding: 7px;
}
.service-details .ser-list ul li span{
  font-size: 14px;
  padding-left: 0;
}
.service-details .sd-img img{
  height: auto;
}
  .hero-slide {
    text-align: center
  }
.map-section .map {
    height: 280px;
}
  .hero-slide h2 {
    font-size: 30px;
    line-height: 45px;
  }

  .quote-section1 {
    display: block;
  }
}

@media screen and (max-width:430px) {
  .top-bar .email {
    padding: 0px 10px;
    font-size: 14px;
    border: none;
  }

  .top-right .phone {
    margin: 0;
    font-size: 14px;
  }
}

 /*---thank-Section-Start----*/

.thank{
  text-align:center;
  height: 100vh;
  width: 100%;
  margin-top:0px;
}
.thank img{
    width:50%;
}
.thank ul{
  padding:0;
  list-style:none;
  display:flex;
  align-items:center;
}
.thank ul li a{
  height:45px;
  width:45px;
  background:#ffb400;
  color:#fff;
  font-size:20px;
  display:flex;
  align-items:center;
  margin:5px;
  border-radius:5px;
  justify-content:center;
}

@media screen and (max-width:1024px) {
.thank{
  margin-top:80px;
}
}

@media screen and (max-width:768px) {
  .thank{
  margin:50px 0px;
  height:auto;
}
.thank img{
    width:80%;
}
}

@media screen and (max-width:580px) {
.thank{
  margin:20px 0px;
}
}

/*---thank-Section-end----*/